{% extends 'base.html' %}
{% block content %}
        <table class="main-table">
            <h1 class="center-items">Notes</h1>
            <thead>
                <tr>
                    <th>Code</th>
                    <th>Software</th>
                    <th>Version</th>
                    <th>description</th>
                    <th>date_created</th>
                    <th>Edit</th>
                    <th>Delete</th>
                </tr>
            </thead>
            <tbody>
                {% for data in list %}
                    <tr>
                        <td>{{ data.owner }}</td>
                        <td>{{ data.software }}</td>
                        <td>{{ data.version }}</td>
                        <td>{{ data.description }}</td>
                        <td>{{ data.date_created }}</td>
                        <td><a href="{% url 'edit-notes' pk=data.id%}">Edit</a></td>
                        <td><a href="{% url 'destroy-notes' pk=data.id%}">Destroy</a></td>
                    </tr>
                {% endfor %}
            </tbody>
        </table>

    <div class="columns center-items">
        <a id="Add-show-button" href="{% url 'add-notes' %}" class="button">Add</a>
    </div>
{% endblock %}